WordPress资讯

WordPress 5.2 将要求 PHP 版本最低为 5.6+

正如去年底《WordPress 计划将环境最低要求改为 PHP 5.6 和 MySQL 5.5》所预告的那样,WordPress官方最近发布消息,WordPress 5.2将计划在4月底发布正式版,同时将要求PHP的最低版本为5.6.20,也就是说,如果你的 PHP 版 ...
详细阅读

WordPress 发布 5.1.1 版本,修复跨站点脚本漏洞

WordPress 已经发布 5.1.1 版本,其中包含5.1及以前版本中发现的关键跨站点脚本漏洞的重要安全更新。发布帖称RIPS科技公司的Simon Scannell发现并报告了该漏洞。Scannell发布了一篇文章,总结了未经身份验证的攻击者如何接管任何启用了评论的 ...
详细阅读

WordPress 发布 5.1 版本

WordPress 已经发布 5.1 版本,取名为“Betty”,以纪念著名的爵士乐歌手Betty Carter,目前已经可以在后台看到更新推送。 继WordPress 5.0版本(引入新的区块编辑器的主要版本)之后,5.1版本专注于优化编辑器,特别是提高编辑器的 ...
详细阅读

WordPress 发布 5.0.3 版本,修复37个错误

WordPress 已经发布 5.0.3 版本,修复了37个错误,以及7项性能优化。该版本的主要目的是微调新的区块编辑器以及修复一些错误。主要修复内容如下: 已经在捆绑主题中添加了15个块编辑器相关的错误修复和改进。请务必更新这些内容以获得改进的区块编辑体验。 ...
详细阅读

WordPress 计划将环境最低要求改为 PHP 5.6 和 MySQL 5.5

WordPress官方发布消息,计划将环境最低要求改为 PHP 5.6+ 和 MySQL 5.5+,具体如下: 对于已经运行 WordPress 5.0 的数百万个站点,85%使用 PHP 5.6 或更高版本。我们最近还发现,显示鼓励用户升级其PHP版本的通知 ...
详细阅读

WordPress 发布 5.0.2 版本,提升Gutenberg编辑器性能

WordPress 已经发布 5.0.2 版本,这是一个维护版本,解决了73个错误。此版本的主要工作是对 Gutenberg 编辑器进行性能改进:累积的性能提升使得200个区块的文章的速度提高了330%。 以下是一些其他亮点: 共包含45个块编辑器改进( ...
详细阅读
在线咨询